




/*
     FILE ARCHIVED ON 13:17:35 Dec 19, 2003 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 1:56:47 Jan 29, 2015.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*This line sets the main background color and margins.*/
body {background-color:#FFFFFF; margin:0px;}


/*This line sets the font for all styles to Arial, Helvetica, sans-serif; the list should include all styles.*/
.title, .heading1, .heading2, .heading3, .heading4, .normal, .sidebar, .footer, .small, .countdown {font-family: Arial, Helvetica, sans-serif;}


/*The following lines set the font colors and sizes for all basic text styles.*/
.normal {color: #000000; font-size: 14px;}
.title {color: #660000; font-size: 18px; font-weight: bold;}
.heading1, .heading2, .heading3, .heading4 {color: #CC0000; font-weight: bold;}
.heading1 {font-size: 16px;}
.heading2 {font-size: 15px;}
.heading3 {font-size: 14px;}
.heading4 {font-size: 13px;}

/*The following lines set the font colors, sizes, and background colors for inset tables.*/
.sidebar{color: #333333; font-size: 12px; background-color: #CCCCCC}
.footer{color: #444444; font-size: 12px;}

/*These lines handle the colors of hyperlinks.*/
a {color: #0000FF}
a:hover {color: #FF3333}

/*A few other random styles.*/
.small {font-size: 85%;}
.countdown {color: #CC3333; font-size: 11px;}
.boxlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.image {
font-family: Arial, Helvetica, sans-serif;color: #000000; font-size: 12px;
}
